body
{
	color: #787878;
	font: normal 12px/16px Tahoma, Arial, Sans-serif;
	/*background: #00164E url('../img/main-fons.jpg') no-repeat top center fixed;*/
	background: #050c52;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

a
{
	color: #787878;
	text-decoration: none;
}

img,
a img {
	vertical-align: middle;
}

p a
{
	color: #0183c1;
}

a:focus
{
	outline: 0;
}

p a:hover
{
	text-decoration: underline;
}

.clear:after,
#main-header:after,
#main-content-container:after,
#top-nav:after,
#top-nav ul:after,
#countdown-timer .timer:after,
#main-content #featured-news-selector ul:after,
#main-content #most-recent-news:after,
#main-content #most-recent-news .articles-upper:after,
#main-content #most-recent-news .articles-lower:after,
#main-content #news-list header:after,
#main-content #article-view header:after,
#main-content #news-list .article-content:after,
#main-content #article-view .article-content:after,
#main-content #article-view footer:after,
#main-content .galleries-list:after,
#main-content .images-list:after,
#main-content #members-auth:after
{
	content: '.';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#overall-header-container
{
	top: 0;
	left: 0;
	right: 0;
	position: absolute;
	background-color: #fff;
	-moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
}

#overall-header
{
	width: 995px;
	margin: auto;
	min-width: 995px;
}

#overall-header .logo-group {
	float: left;
	font-size: 11px;
	line-height: 33px;
	margin-right: 40px;
}

#overall-header .logo-group span {
	margin-right: 5px;
	display: inline-block;
}

#overall-header .logo-group img {
	margin-right: 5px;
}

#overall-header .language {
	float: right;
	line-height: 33px;
}
/*pielikts klāt*/
.hiden {visibility: hidden;}
#supporters {display: block;}
/*pielikts klāt beidzas*/
#main-wrapper
{
	width: 995px;
	min-width: 995px;
	background: #f0f0f0;
	margin: 33px auto 0 auto;
}

#main-header {
	background: #050C52 url('../img/header-2017.png') no-repeat top right; height: 160px;
	height: 160px;
}
/*.lat {background: #e7e300 url('../img/augsa_lat.png') no-repeat top right;}
.eng {background: #e7e300 url('../img/augsa_eng.png') no-repeat top right;}*/

#main-header #main-logo {
	float: left;
	height: 160px;
	overflow: hidden;
}

#main-header #main-logo img {
  height: auto;
  width: 440px;
}

#main-header #erc-lrc-logo {
	float: left;
	margin: 45px 0 0 40px;
}

#main-header #erc-lrc-logo .erc img {
	margin: 0 10px 10px 0;
}

#main-header #erc-lrc-logo .lrc {
	margin-left: 3px;
}

#main-header #countdown-timer
{
	float: right;
	color: #000;
	margin: 25px 0 0 0;
}

#main-header #countdown-timer strong {
	font-size: 13px; color: #ffffff;
}

#main-header #countdown-timer #timer {
	background-color: #1a1a1a;
	margin-top: 5px;
}

#main-header #countdown-timer #timer li {
	float: left;
	color: #b7b7b7;
	margin: 0 5px;
	padding: 10px 0;
	font-size: 11px;
	text-align: center;
}

#main-header #countdown-timer #timer li span {
	width: 60px;
	color: #e4e4e4;
	display: block;
	font-size: 18px;
	margin-top: 5px;
	line-height: 18px;
	font-weight: bold;
	line-height: 44px;
	background: url('../img/countdown-timer-digit-bg.jpg') no-repeat center;
}

#main-header #results
{
	float: right;
	width: 280px;
	height: 100px;
	padding-top: 60px;
	text-align: center;
	background-color: #13b0ac;
}

#main-header #aside-logos
{
	float: right;
	margin: 45px 20px 0 0;
}

#main-header #aside-logos img
{
	float: left;
	margin-left: 15px;
}

#top-nav
{
	height: 63px;
	position: relative;
	background: #000 url('../img/top-nav-bg.jpg') no-repeat 0 35px;
}

#top-nav,
#top-nav a
{
	color: #d3d3d3;
	font-weight: bold;
	text-transform: uppercase;
}

#top-nav .main li.selected > a
{
	color: #0282c1;
}

#top-nav .main
{
	float: left;
}

#top-nav .main li,
#top-nav .restricted li,
#top-nav .external
{
	line-height: 35px;
	position: relative;
}

#top-nav .main li:first-child
{
	padding-left: 12px;
}

#top-nav .main li,
#top-nav .restricted li
{
	margin-right: 10px;
	padding-right: 11px;
	background: url('../img/top-nav-main-sep.jpg') no-repeat center right;
}

#top-nav .restricted li
{
	background: url('../img/top-nav-rsestricted-sep.jpg') no-repeat center right;
}

#top-nav .main > li:last-of-type,
#top-nav .restricted > li:last-of-type {
	background: none;
}

#top-nav .sub {
	display: none;
}

#top-nav .sub.nohide {
	display: block;
}

#top-nav .sub li:first-child {
/*	font-weight: bold;
	margin-right: 10px;
	padding: 0 90px 0 12px;
	text-transform: uppercase;
	background: #eae613 url('../img/main-sub-nav-first-child-bg.jpg') no-repeat center right;*/
}

#top-nav .sub li:hover {
	background: #eae613;
}

#top-nav .sub li:hover a {
	color: #000;
}

#top-nav .sub li.selected:hover a {
	color: #000;
}

#top-nav .sub li:first-child a
{
	/*color: #fff;*/
}

#top-nav .sub li:first-child {
	padding-left: 0;
}

#top-nav .sub li
{
	padding: 0;
	background: none;
	margin-right: 15px;
	text-transform: none;
}

/*		#top-nav ul li:last-child
{
	margin-right: 0;
	padding-right: 0;
	background: none;
}
*/
#top-nav .restricted
{
	float: left;
	margin-left: 115px;
}

#top-nav .restricted a
{
	color: #8f8f8f;
}

#top-nav .external
{
	float: right;
}

#top-nav .external a
{
	color: #0aa7da;
	margin-right: 22px;
}

#top-nav .sub
{
	bottom: 0;
	display: none;
	left: -10px;
	position: absolute;
	top: 35px;
	z-index: 101;
}

#top-nav .sub a
{
	color: #d3d3d3;
	display: block;
	padding: 10px;
}

#top-nav .sub li
{
	background-color: #000;
	line-height: 24px;
	text-transform: uppercase;
	width: 180px;
}

#top-nav .sub li.selected a
{
	color: #e8e713;
}

#top-nav li
{
	float: left;
}

#top-nav ul li ul.fallback {
	display:none;
}

#top-nav ul li:hover ul.fallback {
	display:block;
}

#main-content-container
{
	padding-bottom: 75px;
	/*background: url('../img/main-content-container-bg.jpg') no-repeat 60px 100%;*/
}
#footer-container > footer > aside {display: none;}

#main-content
{
	float: left;
	width: 665px;
	margin: 10px 0 0 10px;
}

#main-content #featured-news .image
{
	display: none;
	position: relative;
}

#main-content #featured-news .image img
{
	display: block;
}

#main-content #featured-news .link
{
	left: 0;
	right: 0;
	bottom: 0;
	padding: 15px;
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	text-align: right;
	position: absolute;
	background: rgba(0, 0, 0, 0.6);
}

#main-content #featured-news .link a
{
	color: #fff;
}


#main-content #featured-news-selector
{
	background-color: #000;
}

#main-content #featured-news-selector li
{
	float: left;
	color: #fff;
	width: 135px;
	padding: 15px;
	height: 50px;
	cursor: pointer;
	background-color: #000;
	border-right: 1px solid #fff;
	overflow: hidden;
}

#main-content #featured-news-selector li:last-child
{
	width: 137px;
	border-right: none;
}

#main-content #featured-news-selector .selected
{
	background: #00bbf0 url('../img/featured-news-selected.jpg') repeat-x bottom left;
}

#main-content .box
{
	background-color: #fff;
	border: 1px solid #cacaca;
}

#main-content .box .box-title
{
	color: #fff;
	font-size: 14px;
	line-height: 32px;
	padding-left: 10px;
	background: url('../img/main-content-box-title.jpg') repeat-x bottom;
}

#main-content .box .box-title a
{
	color: #fff;
}

#main-content .box > .text
{
	padding: 10px;
}

#main-content .box #members-auth .input label
{
	width: 100px;
	display: block;
	margin-bottom: 3px;
}

#main-content .box #members-auth .input
{
	margin-bottom: 5px;
}

#main-content .box #members-auth .input input,
#main-content .box #members-auth .submit input
{
	padding: 5px;
	border: 1px solid #cacaca;
}

#main-content .box #members-auth .submit input
{
	background-color: #fff;
	padding: 5px 20px 5px 20px;
}

#main-content .box #members-auth .info-text
{
	float: right;
	width: 450px;
	text-align: center;
	margin-top: 45px;
}

#main-content .box p
{
	padding-bottom: 10px;
}

#main-content .box p:last-child
{
	padding-bottom: 0;
}

#main-content .banners
{
	background-color: #fff;
	border: 1px solid #cacaca;
	margin-top: 10px;
  height: 143px;
  overflow: hidden;
  width: 663px;
}

@media screen and (max-width: 1024px) {
	#main-content .banners {
		width: 662px;
	}
}

#main-content .banners img
{
	vertical-align: middle;
}

#main-content .banner-slider img {
	height: 144px;
	width: 221px;
}

#main-content #news-list
{
	margin-top: 10px;
	padding: 10px;
}

#main-content #news-list .article
{
	margin-bottom: 10px;
	border: 1px solid #cacaca;
}

#main-content #news-list .article:last-child
{
	margin-bottom: 0;
}

#main-content #news-list header,
#main-content #article-view header
{
	padding: 5px 10px 5px 10px;
	border-bottom: 1px solid #cacaca;
}

#main-content #news-list header .title,
#main-content #article-view header .title
{
	float: left;
}

#main-content #news-list header .title a,
#main-content #article-view header .title a,
#main-content #most-recent-news .title a
{
	font-weight: bold;
}

#main-content #news-list header .date,
#main-content #article-view header .date
{
	float: right;
}

#main-content #news-list .article-content
{
	padding: 10px;
}

#main-content #most-recent-news table {
	border-spacing: 10px;
	border-collapse: separate;
}

#main-content #most-recent-news table td {
	width: 314px;
	border: 1px solid #cacaca;
}

#main-content #most-recent-news .title {
	min-height: 34px;
	line-height: 17px;
	margin-bottom: 10px;
	padding: 5px 10px 5px 10px;
	border-bottom: 1px solid #cacaca;
}

#main-content #most-recent-news .image {
	text-align: center;
}

#main-content #most-recent-news .image.left {
	float: left;
	margin: 10px 10px 5px 10px;
}

#main-content #most-recent-news .intro {
	padding: 10px;
}

#main-content #most-recent-news .article:last-child
{
	margin: 0 0 10px 0;
}

#main-content #most-recent-news .article .title
{
	padding: 5px 10px 5px 10px;
	border-bottom: 1px solid #cacaca;
}

#main-content #most-recent-news .articles-upper .title
{
	margin-bottom: 10px;
}

#main-content #most-recent-news .article .image
{
	text-align: center;
}

#main-content #most-recent-news .article .intro
{
	padding: 10px;
}

#main-content #most-recent-news .articles-lower .image
{
	float: left;
	margin: 10px 10px 5px 10px;
}

#main-content #news-list .article-content .image,
#main-content #article-view .article-content .image
{
	float: left;
	margin: 0 10px 5px 0;
}

#main-content #article-view .article-content .content ul {
	margin-left: 15px;
	list-style-type: disc;
}

#main-content #article-view footer
{
	position: relative;
	padding: 0 10px 0 10px;
	margin: 10px -10px 0 -10px;
	border-top: 1px solid #cacaca;
}

#main-content #article-view .social-likes
{
	float: left;
	margin-top: 10px;
}

#main-content #news-list .article-content .read-more,
#main-content #article-view .article-content .go-back
{
	margin-top: 10px;
	text-align: right;
}

#main-content #article-view footer .go-back
{
	bottom: 0px;
	right: 10px;
	position: absolute;
}

#main-content #article-view footer li
{
	float: left;
	margin: 5px 8px 0 0;
}

#main-content #article-view .article
{
	padding: 10px;
}

#main-content #article-view header
{
	margin-bottom: 10px;
	border: 1px solid #cacaca;
}

/*
#main-content #article-view .article-content .content
{
	padding-top: 10px;
}
*/

#main-content .galleries-list,
#main-content .images-list
{
	padding: 15px 0 0 10px;
}

#main-content .galleries-list .gallery,
#main-content .images-list .image
{
	float: left;
	margin: 0 10px 15px 0;
	border: 1px solid #cacaca;
}

#main-content .galleries-list .gallery .image,
#main-content .images-list .image
{
	background-size: 220px auto;
}

#main-content .galleries-list .gallery .image,
#main-content .galleries-list .gallery .image .play,
#main-content .images-list .image
{
	width: 205px;
	height: 110px;
	background-position: center;
}

#main-content .galleries-list .gallery .image a,
#main-content .images-list .image a
{
	display: block;
	width: 205px;
	height: 110px;
	background-position: center;
}

#main-content .galleries-list .image .play
{
	display: none;
	cursor: pointer;
	background: url('../img/icon-video-play.png') no-repeat center center;
}

#main-content .galleries-list .gallery .title
{
	padding: 5px;
	color: #454545;
	border-top: 1px solid #cacaca;
	background: url('../img/gallery-title-bg.jpg') repeat-x bottom;
}

#main-content .data-list
{
	width: 100%;
}

#main-content .data-list th
{
	color: #787878;
	font-weight: bold;
	background-color: #ddd7d7;
}

#main-content .data-list th,
#main-content .data-list td
{
	text-align: center;
	padding: 5px 0 5px 0;
	vertical-align: middle;
}

#main-content .data-list td
{
	border-bottom: 1px solid #cacaca;
}

#main-content .data-list tr:nth-child(odd) td
{
	background-color: #f0f0f0;
}

#main-content .data-list tr:last-child td
{
	border-bottom: none;
}

#main-content .data-list a {
	color: #0183c1;
}

#main-content .data-list a:hover {
	text-decoration: underline;
}

#main-content #team .data-list,
#main-content #stage .data-list
{
	border-bottom: 1px solid #cacaca;
}

#main-content #team .description,
#main-content #stage .description
{
	padding: 10px;
}

#main-content #team .go-back,
#main-content #stage .go-back
{
	text-align: right;
}

#main-content #stages .all-stages
{
	padding: 5px;
	text-align: right;
	background-color: #ddd7d7;
}

#main-content #stages .all-stages a
{
	color: #787876;
	font-weight: bold;
	padding-right: 20px;
	margin-right: 3px;
	display: inline-block;
	background: url('../img/icon-arrow-right.png') no-repeat center right;
}

#main-aside
{
	float: right;
	width: 300px;
	margin: 10px 10px 0 0;
}

#main-aside .banner
{
	margin-bottom: 10px;
}

#main-aside .banner:last-child
{
	margin-bottom: 0;
}

#main-aside .banner img
{
	display: block;
	vertical-align: middle;
}

#footer-container
{
	background-color: #fae800;
}

#footer-container footer
{
	height: 160px;
	margin: auto;
	width: 995px;
	min-width: 995px;
	/*background: url('../img/footer-bg.jpg') no-repeat 30px 0;*/
}

#footer-container span,
#footer-container a,
#footer-container footer strong
{
	color: #0190ca;
}

#footer-container footer strong
{
	float: left;
	font-weight: bold;
	margin: 17px 0 0 20px;
}

#footer-container > span
{
	float: right;
	margin: 16px 80px 0 0;
	text-transform: uppercase;
}

#footer-container span > a:hover {
	text-decoration: underline;
}

#footer-container aside
{
	float: right;
	margin: 10px 10px 0 0;
}

.footer-container__right {
	float: right;
}

.footer-container__column {
	color: #0190ca;
	display: inline-block;
	margin: 17px 20px 0 0;
  text-transform: uppercase;
  vertical-align: top;
}

#valstis {margin: -20px 0 20px 0;}
#valstis_ieksa {position: absolute; z-index: 100; color: #787878; font-weight: bold; letter-spacing: 0.1em; padding: 0 0 0 10px; width: 980px;}
.valst_eng {letter-spacing: 0.1em;}
.valst_lat {letter-spacing: 0.153em;}
.external {display: none;}

#valstis_ieksa {
	display: flex;
	flex-direction: row;
}

#valstis_ieksa span {
	flex-grow: 1;
	text-align: center;
}

#valstis_ieksa span:first-child {
	text-align: left;
}

.banner-slider ul li {
	float: left;
	min-height: 145px;
}

/* From main.ctp */

.active{
	z-index:99;
}

#raustekli {
	margin-bottom: 10px;
	overflow: auto;
	position: relative;
}

#raustekli li { list-style: none; }

#raustekli ul li { float: left; }

#slideshow {
	position: relative;
	margin: 0 0 42px 0;
}

#slideshow > div {
	position: absolute;
	top: 0;
}

#raustekli > ul > li > div > a > p {
	background: #00b0a7;
	color: #ffffff;
	width: 100%;
	text-align: center;
	font-weight: bold;
}

#slideshovs #slideshowWindow {
	width:300px;
	height:105px;
	margin:0 0 10px 0;
	padding:0;
	position:relative;
	overflow:hidden;
}

#slideshovs #slideshowWindow .slide {
	margin:0;
	padding:0;
	width:300px;
	height:105px;
	float:left;
	position:relative;
}

.owl-item {
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1.0, 1.0);
}
